svg{width:100%;height:100%;}
svg a{cursor:pointer;}
.mapplic-element a{color:#333;text-decoration:none !important;}
.mapplic-element input,
.mapplic-element button{outline:none;}
.mapplic-element *{-webkit-tap-highlight-color:rgba(0,0,0,0);}
.mapplic-element{background-color:#f8f8f8;overflow:hidden;}
:-webkit-full-screen{width:100%;height:100% !important;}
:-webkit-full-screen .mapplic-fullscreen-button{background-image:url(../img/masterplan/fullscreen-exit.png);}
.mapplic-element.mapplic-loading{background:#f8f8f8 url(../img/masterplan/loader.gif) no-repeat center;}
.mapplic-element > *{opacity:1;-webkit-transition:opacity 0.6s;-moz-transition:opacity 0.6s;transition:opacity 0.6s;}
.mapplic-element.mapplic-loading > *{opacity:0;}
.mapplic-container{background-color:#f8f8f8;display:inline-block;overflow:hidden;position:relative;width:70%;height:100%;}
:-webkit-full-screen .mapplic-container{width:80%;}
.mapplic-map{position:absolute;left:0;top:0;}
.mapplic-layer{top:0;left:0;width:100%;height:100%;position:absolute;}
.mapplic-layer img{width:100%;}
.mapplic-map-image{cursor:url(../img/masterplan/openhand.cur), default;position:absolute;top:0;left:0;width:100%;height:100%;}
.mapplic-map.mapplic-dragging .mapplic-map-image{cursor:url(../img/masterplan/closedhand.cur), move;}
.mapplic-locations{position:absolute;top:0;left:0;width:100%;height:100%;}
.mapplic-pin{background-image:url(../img/masterplan/pin-red.png);background-repeat:no-repeat;background-position:center;width:30px;height:30px;margin-top:-25px;margin-left:-10px;position:absolute;}
.mapplic-pin.mapplic-animate{-webkit-animation:bounce-in 0.4s forwards;animation:bounce-in 0.4s forwards;}
@-webkit-keyframes bounce-in{0%{margin-top:-120px;opacity:0;}
33%{margin-top:-25px;opacity:1;}
66%{margin-top:-30px;}
100%{margin-top:-25px;opacity:1;}
}
.mapplic-pin.orange{background-image:url(../img/masterplan/pin-orange.png);}
.mapplic-pin.green{background-image:url(../img/masterplan/pin-green.png);}
.mapplic-pin.blue{background-image:url(../img/masterplan/pin-blue.png);}
.mapplic-pin.purple{background-image:url(../img/masterplan/pin-purple.png);}
.mapplic-minimap{border:1px solid rgba(0, 0, 0, 0.4);position:absolute;width:140px;margin:10px;bottom:0;right:0;overflow:hidden;}
.mapplic-minimap img{width:100%;}
.mapplic-minimap-overlay{background-color:rgba(0, 0, 0, 0.5);position:absolute;width:100%;height:100%;top:0;left:0;}
.mapplic-minimap .mapplic-minimap-active{position:absolute;opacity:1;top:0;left:0;-webkit-transition:clip 0.1s;-moz-transition:clip 0.1s;transition:clip 0.1s;}
.mapplic-minimap-background{-webkit-filter:blur(2px);}
.mapplic-clear-button{background-color:#fff;background-image:url(../img/masterplan/target.png);background-repeat:no-repeat;background-position:center;margin:10px;width:28px;height:28px;position:absolute;bottom:0;left:0;}
.mapplic-fullscreen-button{background-color:#fff;background-image:url(../img/masterplan/fullscreen.png);background-repeat:no-repeat;background-position:center;margin:10px;width:28px;height:28px;position:absolute;top:0;left:0;}
.mapplic-levels{position:absolute;top:0;right:0;margin:10px;overflow:hidden;}
.mapplic-levels > *{display:block;width:100%;}
.mapplic-levels-select{border:none !important;margin:0;padding:10px 12px !important;font-size:14px;outline:none;line-height:30px;}
.mapplic-levels a{background-color:#fff;background-repeat:no-repeat;background-position:center;border:none;cursor:pointer;height:20px;width:100%;}
.mapplic-levels .mapplic-levels-up{background-image:url(../img/masterplan/arrow-up.png);border-bottom:1px solid #eee;}
.mapplic-levels .mapplic-levels-down{background-image:url(../img/masterplan/arrow-down.png);border-top:1px solid #eee;}
.mapplic-levels a.disabled{background-color:#eee;cursor:default;}
.mapplic-sidebar{background-color:#f8f8f8;width:30%;height:100%;float:left;position:relative;}
:-webkit-full-screen .mapplic-sidebar{width:20%;}
.mapplic-search-form{background-color:#f8f8f8;border-bottom:1px solid #ddd;padding:14px 12px;margin:0;width:100%;position:absolute;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mapplic-search-input{background-image:url(../img/masterplan/viewer.png);background-repeat:no-repeat;background-position:8px;border:2px solid #eee;border-radius:2px;font-size:14px;font-family:inherit;line-height:20px;height:38px;margin:0;padding:8px 32px;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:border-color 0.1s;-moz-transition:border-color 0.1s;transition:border-color 0.1s;}
.mapplic-search-input:focus{border-color:#6ed8dd;}
.mapplic-search-clear{background-image:url(../img/masterplan/cross.png);background-repeat:no-repeat;background-color:transparent;background-position:center;border:none;cursor:pointer;display:none;position:absolute;right:22px;margin:10px 0;width:16px;height:16px;top:21%;}
.IE .mapplic-search-clear{background-image:none;}
.mapplic-not-found{color:#bbb;display:none;font-size:13px;padding:0 30px;position:absolute;text-align:center;top:100px;}
.mapplic-list-container{padding-top:66px;height:100%;overflow-y:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.mapplic-list{list-style:none;padding:0;margin:0;overflow-y:auto;height:100%;}
.mapplic-list-container ol{list-style:none;padding:0;margin:0;}
.mapplic-list-container li{border-color:inherit;width:100%;float:left;}
.mapplic-list-category > a{background-color:#aaa;color:#fff !important;display:block;font-size:16px;line-height:26px;padding:12px 12px 12px 12px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;box-sizing:border-box;}
.mapplic-list-category ol{border-bottom:3px solid #eee !important;}
.mapplic-list-thumbnail{border-radius:2px;float:left;margin-right:10px;max-width:26px;min-height:26px;}
.mapplic-list-desc{}
.mapplic-list-desc span{display:block;}
.mapplic-list-category > a .mapplic-list-count{background-color:rgba(0, 0, 0, 0.1);border-radius:2px;float:right;font-size:12px;line-height:20px;padding:0 6px;margin-left:10px;text-align:center;margin-top:4px;}
.mapplic-list-location > a{background-color:#fff;border-left:2px solid transparent;border-bottom:1px solid #eee;display:block;font-size:14px;padding:10px;min-height:50px;-webkit-transition:border-color 0.2s;-moz-transition:border-color 0.2s;transition:border-color 0.2s;}
.mapplic-list-location > a:hover{background-color:#f4fcfc;border-left:2px solid;border-color:inherit;border-bottom:1px solid #eee;}
.mapplic-list-location h4{color:#40a1ce;font-size:14px;margin:0 14px 0 0;float:left;min-height:40px;padding:11px 0;}
.mapplic-list-location span{color:#bbb;font-size:13px;font-weight:normal;}
.mapplic-tooltip{background-color:#fff;box-shadow:0 0 6px rgba(0, 0, 0, 0.2);display:none;max-width:400px;min-width:260px;margin-top:-76px;padding:10px 14px;position:absolute;}
.mapplic-tooltip.Resale{background:#8c5698;}
.mapplic-tooltip.Resale .mapplic-tooltip-triangle{background-image:url(../img/masterplan/tooltip-triangle-red.png);}
.mapplic-tooltip.Sold{background:#b34052;}
.mapplic-tooltip.Sold .mapplic-tooltip-triangle{background-image:url(../img/masterplan/tooltip-triangle-red.png);}
.mapplic-tooltip.Deposit{background:#219066;}
.mapplic-tooltip.Deposit .mapplic-tooltip-triangle{background-image:url(../img/masterplan/tooltip-triangle-green.png);}
.mapplic-tooltip.Hold{background:#b3d952;}
.mapplic-tooltip.Hold .mapplic-tooltip-triangle{background-image:url(../img/masterplan/tooltip-triangle-yellow.png);}
.mapplic-tooltip.Resale .mapplic-tooltip-description, .mapplic-tooltip.Resale p, .mapplic-tooltip.Resale .mapplic-tooltip-title, .mapplic-tooltip.Resale span,
.mapplic-tooltip.Sold .mapplic-tooltip-description, .mapplic-tooltip.Sold p, .mapplic-tooltip.Sold .mapplic-tooltip-title, .mapplic-tooltip.Sold span,
.mapplic-tooltip.Hold .mapplic-tooltip-description, .mapplic-tooltip.Hold p, .mapplic-tooltip.Hold .mapplic-tooltip-title, .mapplic-tooltip.Hold span,
.mapplic-tooltip.Deposit .mapplic-tooltip-description, .mapplic-tooltip.Deposit p, .mapplic-tooltip.Deposit .mapplic-tooltip-title, .mapplic-tooltip.Deposit span{color:#fff !important;font-size:12px;}
.mapplic-tooltip-title{color:#444;font-size:16px !important;margin:0 0 4px 0;}
.mapplic-hovertip{min-width:50px;pointer-events:none;}
.mapplic-hovertip .mapplic-tooltip-title{margin:0;}
.mapplic-tooltip-content{max-height:260px;overflow-y:auto;}
.mapplic-tooltip-description,
.mapplic-tooltip p{color:#bbb;font-size:13px;line-height:16px;}
.mapplic-tooltip-area span, .mapplic-tooltip-price span, .mapplic-tooltip-status span{padding-left:2px;color:#444;}
.mapplic-tooltip-link{background-color:#ccc;color:#fff !important;float:right;font-size:14px;line-height:26px;padding:0 8px;margin-top:10px;}
.mapplic-tooltip-link:hover{background-color:#aaa;}
.mapplic-tooltip img{max-width:35%;margin-right:2%;float:left;}
.mapplic-tooltip-triangle{background-image:url(../img/masterplan/tooltip-triangle.png);width:14px;height:6px;position:absolute;bottom:0;left:50%;margin-bottom:-6px;margin-left:-7px;}
.mapplic-tooltip-close{background-color:#eee;background-image:url(../img/masterplan/cross.png);background-position:center;background-repeat:no-repeat;background-color:transparent;border:none;cursor:pointer;float:right;margin:0 -4px 0 0;width:10px;height:10px;}
.mapplic-coordinates{background-color:rgba(255, 255, 255, 0.9);color:#333;position:absolute;margin:10px;margin-left:-80px;padding:4px 6px;font-size:14px;top:0;left:50%;pointer-events:none;}
@media all and (max-width:479px){.mapplic-container,
.mapplic-sidebar{width:100% !important;}
.mapplic-sidebar{float:none;}
.mapplic-container{height:440px;}
.mapplic-tooltip{max-width:160px;}
.mapplic-minimap{width:80px;}
.mapplic-element{height:auto !important;}
.mapplic-fullscreen-button{display:none;}
}